?package(kdebase-bin):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KDebugDialog"\
	command="/usr/bin/kdebugdialog"

?package(kdebase-bin):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KDCOP"\
	command="/usr/bin/kdcop"
